SDLTest_Crc32Context Struct Reference

`#include <SDL_test_crc32.h>`

## Data Fields

CrcUint32 | crc32_table [256]

## Detailed Description

Data structure for CRC32 (checksum) computation

Definition at line 66 of file SDL_test_crc32.h.

## Field Documentation

CrcUint32 SDLTest_Crc32Context::crc32_table[256]

Definition at line 67 of file SDL_test_crc32.h.

Referenced by SDLTest_Crc32CalcBuffer(), and SDLTest_Crc32Init().

The documentation for this struct was generated from the following file:

- include/SDL_test_crc32.h